@charset "UTF-8";

/*----------------------------------------------------
	☆SP
----------------------------------------------------*/


/*デバイスの横幅が750px以下の場合*/
@media only screen and (max-width: 850px) {
body, html {
	min-width: inherit;/*overflow: hidden;*/
}
#contents {
	margin-top: 0;
}
#contents section {
	margin-bottom: 50px;
	padding: 0px 15px;
	overflow: hidden;
}
.spDisp {
	display: inline!important;
}
.spHide {
	display: none!important;
}
br.spHide {
	display: none!important;
}
.spImg {
	height: auto;
	width: 100%;
}
.spCenter {
	text-align: center;
}
.spLeft {
	text-align: left!important;
}
.top10 {
	margin-top: 10px !important;
}
.top15 {
	margin-top: 15px !important;
}
.top20 {
	margin-top: 20px !important;
}
.top25 {
	margin-top: 20px !important;
}
.top30 {
	margin-top: 20px !important;
}
.top35 {
	margin-top: 25px !important;
}
.top40 {
	margin-top: 30px !important;
}
.btm0 {
	margin-bottom: 0 !important;
}
.btm5 {
	margin-bottom: 5px !important;
}
.btm10 {
	margin-bottom: 10px !important;
}
.btm15 {
	margin-bottom: 15px !important;
}
.btm20 {
	margin-bottom: 20px !important;
}
.btm25 {
	margin-bottom: 20px !important;
}
.btm30 {
	margin-bottom: 20px !important;
}
.btm35 {
	margin-bottom: 25px !important;
}
.btm40 {
	margin-bottom: 30px !important;
}
.btm45 {
	margin-bottom: 35px !important;
}
.btm50 {
	margin-bottom: 40px !important;
}
.btm55 {
	margin-bottom: 40px !important;
}
.btm60 {
	margin-bottom: 40px !important;
}
.btm65 {
	margin-bottom: 45px !important;
}
.btm70 {
	margin-bottom: 50px !important;
}
.btm75 {
	margin-bottom: 55px !important;
}
.btm80 {
	margin-bottom: 60px !important;
}
.btm85 {
	margin-bottom: 65px !important;
}
.btm90 {
	margin-bottom: 70px !important;
}
.btm95 {
	margin-bottom: 75px !important;
}
.pT0 {
	padding-top: 0!important;
}
.pT5 {
	padding-top: 5px!important;
}
.pT10 {
	padding-top: 5px!important;
}
.pT15 {
	padding-top: 10px!important;
}
.pT20 {
	padding-top: 10px!important;
}
.pT25 {
	padding-top: 15px!important;
}
.pT30 {
	padding-top: 15px!important;
}
.pT35 {
	padding-top: 15px!important;
}
.pT40 {
	padding-top: 20px!important;
}
.pT45 {
	padding-top: 20px!important;
}
.pT100 {
	padding-top: 0px!important;
}
.pB0 {
	padding-bottom: 0!important;
}
.pB5 {
	padding-bottom: 5px!important;
}
.pB10 {
	padding-bottom: 5px!important;
}
.pB15 {
	padding-bottom: 5px!important;
}
.pB20 {
	padding-bottom: 10px!important;
}
.pB100 {
	padding-bottom: 40px!important;
}
.lm5 {
	margin-left: 5px !important;
}
.lm10 {
	margin-left: 5px !important;
}
.lm15 {
	margin-left: 5px !important;
}
.lm20 {
	margin-left: 10px !important;
}
.lm50 {
	margin-left: 20px !important;
}
.lm60 {
	margin-left: 30px !important;
}
.lm70 {
	margin-left: 30px !important;
}
.rm5 {
	margin-right: 5px !important;
}
.rm10 {
	margin-right: 5px !important;
}
.rm15 {
	margin-right: 5px !important;
}
.rm20 {
	margin-right: 10px !important;
}
.spBtm0 {
	margin-bottom: 0 !important;
}
.spBtm5 {
	margin-bottom: 5px !important;
}
.spBtm10 {
	margin-bottom: 10px !important;
}
.spBtm15 {
	margin-bottom: 15px !important;
}
.spBtm20 {
	margin-bottom: 20px !important;
}
.spBtm25 {
	margin-bottom: 25px !important;
}
.spBtm30 {
	margin-bottom: 30px !important;
}
.spBtm35 {
	margin-bottom: 35px !important;
}
.spBtm40 {
	margin-bottom: 40px !important;
}
.spBtm45 {
	margin-bottom: 45px !important;
}
.spBtm50 {
	margin-bottom: 50px !important;
}
.spW100 {
	width: 100%!important;
}
.spPT0 {
	padding-top: 0!important;
}
#contents .size18, #contents .size19, #contents .size20, #contents .size21, #contents .size22 {
	font-size: 16px!important;
	font-size: 1.6rem!important;
}
#contents .size24 {
	font-size: 18px!important;
	font-size: 1.8rem!important;
}
body {
	padding-bottom: 40px;
	font-size: 1.45rem;
}
#contents p, #contents li, #contents dt, #contents dd, #contents th, #contents td {
	line-height: 1.9;
}
#topcontrol {
	background: url(/cmn/cmn_img/bg_hd_bdr_sp.gif) center bottom repeat-x;
	background-size: auto 3px;
	position: fixed;
	bottom: 0!important;
	left: 0!important;
	top: auto!important;
	right: auto!important;
	text-align: center;
	height: 40px;
	padding-bottom: 0;
	width: 100%;
}
#topcontrol a {
	background-image: none;
	background: rgba(0,0,0,0.7);
	color: #FFF;
	font-size: 1.2rem;
	height: 40px;
	width: 100%;
	opacity: 1;
	padding: 15px;
	border-radius: 0;
	letter-spacing: 0.1em;
}
#topcontrol a:hover {
	background-image: none;
	background: rgba(0,0,0,1);
	width: 100%;
}
.anchor {
	display: block;
	margin-top: -45px;
	padding-top: 45px;
}
#header {
	background-color: #FFF;
	padding: 0;
	box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.3);
}
#header .logo {
	float: none;
	margin: 0 auto;
	padding: 15px 0 12px;
	text-align: center;
	width: auto;
}
#header .logo img {
	height: auto;
	width: 100px;
}
#header .hdR {
	display: none;
}
#sns ul li {
	font-size: 16px;
	top: 14px;
	z-index: 10000;
}
#sns ul li.fb {
	left: auto;
	right: 11%;
}
#sns ul li.insta {
	right: 3.5%;
}
#sns ul li a {
	color: #CCC;
	font-size: 22px;
	transition: 0.2s;
}
#sns ul li a:hover {
	color: #c3320f;
	font-size: 22px;
}
#my-button {
	display: block;
}
#mv {
	background-attachment: scroll;
	height: 100vh!important;
}
#mv h1 {
	font-size: 26px;
	font-size: 2.6rem;
	height: 100vh!important;
	position: static;
}
#mv h1 span {
	padding-bottom: 50px;
}
#mv h1:before {
	background-size: 30px 24px;
	height: 24px;
	width: 30px;
}
#mv02 {
	height: 200px;
}
#mv02 h1 {
	font-size: 24px;
	height: 200px;
	line-height: 1.4;
	padding-top: 40px;
}
#mv02 h1:before {
	background-size: 30px 24px;
	height: 24px;
	margin-bottom: 10px;
	width: 30px;
}
#mv02.iconRed h1:before {
	background-size: 30px 24px;
	height: 24px;
	margin-bottom: 10px;
	width: 30px;
}
#mv02.column {
	height: auto;
	min-height: 200px;
}
#mv02.column h1 {
	font-size: 20px;
	height: auto;
	min-height: 200px;
	line-height: 1.4;
	padding: 80px 15px 30px;
	text-align: left;
}
#mv02.column h1 em {
	font-size: 11px;
	margin-bottom: 14px;
	padding: 4px 15px;
}
#mv02.column h1 span.date {
	font-size: 13px;
	margin-top: 8px;
}
#mv02.redTag h1 em {
	font-size: 11px;
	padding: 3px 15px;
}
#contents {
	padding-top: 35px;
}
/*-- CATEGORYNAV --*/

#categoryNav {
	overflow: hidden;
}
#categoryNav h2 {
	font-size: 26px;
	font-size: 2.6rem;
	height: 200px;
}
#categoryNav h2>span {
	height: 200px;
}
#categoryNav h2>span:before {
	background-size: 30px 24px;
	height: 24px;
	margin: 0 auto 15px;
	width: 30px;
}
#categoryNav ul {
	display: block;
	width: 100%;
	overflow: visible!important
}
#categoryNav ul li {
	float: left;
	display: block;
	vertical-align: top;
	width: 50%!important;
}
#categoryNav ul li.spWide {
	width: 100%!important;
}
#categoryNav ul li a {
	display: block;
	height: 180px;
}
#categoryNav ul li a:after {
	background: rgba(32,58,72,0.7);
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	transition: 0.5s;
}
#categoryNav ul li a div.tbl {
	height: 180px;
}
#categoryNav ul li a div.tblCell {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
	display: table-cell;
	height: 180px;
	text-align: center;
}
#categoryNav ul li a:hover {
	-moz-transform: scale(1.00);
	-webkit-transform: scale(1.00);
	-ms-transform: scale(1.00);
	transform: scale(1.00);
}
#categoryNav ul li a:hover:after {
	background: rgba(32,58,72,0.1);
}
#categoryNav ul li a:hover div.tblCell {
	color: #FFF;
	font-size: 14px;
	font-size: 1.4rem;
}
#footer {
	border-top: 1px solid #DDD;
	background: none;
	height: auto;
	padding: 0 15px 10px;
}
#footer .ftInr {
	margin: 0 auto;
	padding-top: 40px;
	width: auto;
}
#footer .ftInr ul.sns {
	height: auto;
	margin-bottom: 30px;
}
#footer .ftInr ul.sns li {
}
#footer .ftInr ul.sns li a {
	font-size: 26px;
	font-size: 2.6rem;
}
#footer .ftInr ul.sns li a:hover {
	font-size: 26px;
	font-size: 2.6rem;
}
#footer .ftInr .ftNav {
	display: none;
}
#footer .ftInr p.address {
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 10px;
	text-align: center;
}
#footer .ftInr p.tel {
	font-size: 12px;
	margin-bottom: 30px;
	text-align: center;
}
#footer .number {
	font-size: 12px;
}
#footer small {
	display: block;
	font-size: 10px;
	text-align: center;
}
#footer {
	overflow: hidden;
	position: relative;
}
#footer:before {
	background: url(../cmn_img/bg_footer_s.jpg) center bottom no-repeat;
	background-size: cover;
}
#footer:before {
	content: "";
	z-index: -1;
	-webkit-filter: blur(4px);
	-ms-filter: blur(4px);
	filter: blur(4px);
	position: absolute;
	width: 100%;
	height: 110%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	opacity: 0.3;
}
/*----------------------------------------------------
	☆List
----------------------------------------------------*/


#contents ul.arrowList {
	margin-bottom: 20px;
}
#contents ul.arrowList.pattern01 li {
	padding-left: 20px;
}
#contents ul.arrowList.pattern01 li:before {
	font-size: 13px;
	margin-right: 6px;
	top: 2px;
}
#contents ul.arrowList.pattern02 {
	padding-left: 0;
}
#contents ul.arrowList.pattern02 li {
	padding-left: 20px;
}
#contents ul.arrowList.pattern02 li:before {
	border-radius: 10px;
	content: "";
	display: inline-block;
	margin-right: 0;
	width: 10px;
	height: 10px;
	top: 7px;
}
#contents ul.arrowList li, #contents .indList li, #contents .indListS li, #contents .numList li, #contents .numListS li, #contents ul.iconList li {
	margin-bottom: 8px;
}
#contents ul.iconList li a {
	display: inline-block;
}
#contents ul.iconList li.blankIcon a::before, #contents ul.iconList li.exlIcon a::before, #contents ul.iconList li.pdfIcon a::before, #contents ul.iconList li.wrdIcon a::before {
	top: 2px;
}
#contents .indList, #contents .indListS {
	margin-bottom: 25px;
	padding-left: 0;
}
#contents .numList, #contents .numListS {
	margin-bottom: 25px;
	padding-left: 20px;
}
#contents ul.iconList {
	margin-bottom: 20px;
	padding: 0!important;
}
#contents ul.iconList li a {
	padding: 0 0 0 25px;
}
#contents ul.arrowList li {
	padding-left: 25px;
}
#contents ul.arrowList li:before {
	font-size: 14px;
	top: 0;
}
/*----------------------------------------------------
	☆Table
----------------------------------------------------*/


#contents .tableScroll:before {
	content: '※フリックで横スクロール';
	display: block;
	margin-bottom: 10px;
}
#contents .tableScroll {
	width: 100%;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch
}
#contents .tableScroll table {
	width: 600px;
}
/*----------------------------------------------------
	☆Head
----------------------------------------------------*/

#contents .head01Img {
	font-size: 20px;
	font-size: 2rem;
	margin: 20px 0 30px;
}
#contents .head01Img:before {
	background-size: 54px 61px;
	height: 61px;
	margin: 0 auto 10px;
	width: 60px;
}
#contents .head01 {
	font-size: 20px;
	font-size: 2rem;
	margin: 20px 0 30px;
}
#contents .head02 {
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin: 0 0 25px;
}
#contents .head02:before {
	background-color: #C3330F;
	content: '';
	display: inline-block;
	height: 4px;
	margin: -5px 13px 0 0;
	vertical-align: middle;
	width: 12px;
}
#contents .numHead {
	color: #5E5534;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 2;
	letter-spacing: 0.1em;
	margin: 0 0 25px;
	text-align: center;
}
#contents .numHead span.num {
	background-color: #5E5534;
	color: #FFF;
	display: block;
	font-size: 30px;
	font-weight: 400;
	font-style: italic;
	line-height: 1;
	letter-spacing: 0.1em;
	margin: 0 auto 15px;
	padding: 3px 0;
	padding-left: 4px;
	text-align: center;
	width: 36px;
}
#contents .numHead span.size20 {
	font-size: 14px!important;
	font-size: 1.4rem!important;
	display: block;
}
/*----------------------------------------------------
	☆Table
----------------------------------------------------*/

#contents .tbl01 table th, #contents .tbl01 table td {
	font-size: 12px;
	line-height: 1.6;
	padding: 10px 10px;
}
#contents .tbl02 table th, #contents .tbl02 table td {
	font-size: 12px;
	line-height: 1.6;
}
#contents .tbl02spBlock table th, #contents .tbl02spBlock table td {
	display: block;
	padding: 20px 20px 5px;
	width: auto!important;
}
#contents .tbl02spBlock table td.yenBlack, #contents .tbl02spBlock table td.yenRed {
	border-top: none;
	padding: 5px 20px;
}
#contents .tbl02spBlock table td.yenRed {
	padding: 0 20px 20px;
}
#contents .tbl02 table th h3 {
	font-size: 16px;
	font-size: 1.6rem;
}
#contents .bscBtn {
	display: block;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 10px 0;
	padding: 12px 15px 10px 10px;
	width: auto;
}
#contents .bscBtn.btn04 {
	padding: 12px 15px 10px 10px;
}
#contents .bscBtn.btn05 {
	padding: 12px 15px 10px 10px;
}
#contents .bscBtn.min320 {
	min-width: auto;
}
/*----------------------------------------------------
	☆Float
----------------------------------------------------*/

#contents .basicFlt {
	margin-bottom: 30px;
}
#contents .fltL {
	float: none;
	width: 100%!important;
}
#contents .fltR {
	float: none;
	width: 100%!important;
}
#contents .fltData {
	padding: 0 0 10px;
}
#contents .basicFlt ul.fltList {
	overflow: hidden;
}
#contents .basicFlt ul.fltList > li {
	float: none;
	margin-bottom: 20px;
}
#contents .basicFlt ul.clm2 > li {
	width: auto;
}
#contents .basicFlt ul.clm2 > li.even {
	float: none;
}
#contents .basicFlt ul.clm3 > li, #contents .basicFlt ul.clm4 > li, #contents .basicFlt ul.clm5 > li {
	margin-right: 0;
	width: auto;
}
/*----------------------------------------------------
	☆Rituals and Ceremonies
----------------------------------------------------*/

/*
#contents .ritualsAnchor {
	padding: 30px 10px 10px;
}
#contents .ritualsAnchor ul {
	text-align: left;
}
#contents .ritualsAnchor ul li {
	margin: 0 5px;
	font-size: 20px;
}
#contents .ritualsAnchor ul li a {
	padding: 0 7px 7px;
}
#contents .ritualsAnchor ul li a:before {
	font-size: 20px;
}
#contents .ritualsSection {
	margin: 0 auto 45px;
	padding: 0 15px 20px;
}
#contents .ritualsSection.last {
	margin: 0 auto 0;
}
#contents .ritualsSection h2 {
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 5px;
}
#contents .ritualsSection h2 span {
	font-size: 14px;
	display: block;
}
#contents .ritualsSection .day {
	line-height: 1.4;
	margin-bottom: 15px;
}
#contents .ritualsSection .day .date {
	font-size: 16px;
}
#contents .ritualsSection .day .time {
	font-size: 14px;
	margin-left: 15px;
}
#contents .ritualsSection .pickUp {
	background: url(../cmn_img/icon_flower_red_l.png) left 0 no-repeat;
	background-size: 43px auto;
	padding: 0 0 0 60px;
}
#contents .ritualsSection .clm2 li p {
	line-height: 0;
	margin-bottom: 5px;
}
#contents .ritualsSection .clm1 {
	overflow: visible!important;
}
.cycle-pager {
	overflow: visible!important;
	margin: 15px 0 30px;
	vertical-align: top;
}
.cycle-pager span {
	font-size: 26px!important;
}
.cycle-pager span:hover, .cycle-pager span.cycle-pager-active {
	color: #C3320F!important;
}

*/


/*----------------------------------------------------
	☆TOP
----------------------------------------------------*/

/*
#topMv {
	height: 530px!important;
}
#topMv h1 {
	position: absolute;
	top: 14%;
	left: 8%;
	z-index: 200;
	width: 52px;
}
#topMv h1 img {
	height: auto;
	width: 100%;
}
#topMv ul li {
	height: 530px!important;
}
#contents .inrSection {
	padding: 0 10px;
}
#contents .top01 {
	padding: 30px 10px 20px;
	text-align: left;
}
#contents .top01 p {
	line-height: 2;
}
#contents .top02 {
	background: none;
	background-color: #FFF;
	padding-bottom: 0;
	margin-bottom: 0;
}
#contents .top02:after {
	display: none;
}
#contents .top02 .head01 {
	margin-bottom: 0;
	padding: 50px 0;
	position: relative;
	z-index: 100;
}
#contents .top02 .bg {
	background: url(../uniq/top/bg_top02.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 0;
	position: relative;
	z-index: 100;
}
#contents .top02 .bg:after {
	background: rgba(0,0,0,0.4);
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}
#contents .top02 .map {
	padding: 0;
}
#contents .top02 .map img.mapImg {
	display: none;
}
#contents .top02 .map ul.marker {
	overflow: hidden;
}
#contents .top02 .map ul.marker li {
	border-bottom: 1px solid #D0CAC4;
	border-right: 1px solid #D0CAC4;
	display: block;
	float: left;
	padding: 10px 13px;
	position: static;
	width: 50%;
	max-width: none;
}
#contents .top02 .map ul.marker li:hover {
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}
#contents .top02 .map ul.marker li.li07 {
	clear: both;
	display: block;
	float: none;
	text-align: center;
	width: auto;
}
#contents .top02 .map ul.marker li img {
	display: inline-block;
	margin-right: 7px;
	vertical-align: middle;
	margin-top: -3px;
	width: 20px;
}
#contents .top02 .map ul.marker li span.name {
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
}
#contents .top03 {
	margin: 0;
	padding: 0;
}
#contents .top03 ul {
	display: block;
	width: 100%;
}
#contents .top03 ul li {
	display: block;
	vertical-align: top;
	width: auto;
}
#contents .top03 ul li a {
	display: block;
	height: 180px;
}
#contents .top03 ul li a:after {
	background: rgba(32,58,72,0.7);
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	transition: 0.5s;
}
#contents .top03 ul li a div.tbl {
	height: 180px;
}
#contents .top03 ul li a div.tblCell {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.4;
	display: table-cell;
	height: 180px;
	text-align: center;
}
#contents .top03 ul li a:hover {
	-moz-transform: scale(1.00);
	-webkit-transform: scale(1.00);
	-ms-transform: scale(1.00);
	transform: scale(1.00);
}
#contents .top03 ul li a:hover:after {
	background: rgba(32,58,72,0.1);
}
#contents .top03 ul li a:hover div.tblCell {
	color: #FFF;
	font-size: 24px!important;
	font-size: 2.4rem!important;
}
#contents .top04 {
	padding: 50px 0 0;
}
#contents .top04 p {
	line-height: 2;
	margin: 0 auto 30px;
}
#contents .top04 .number {
	font-size: 14px;
}
#contents .top04 #gMap {
	background: url(../uniq/top/sample_map.jpg) center center no-repeat;
	height: 250px;
}
#modals {
	background: rgba(255,255,255,0.97);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 10000;
	display: none;
	text-align: center;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch
}
#modals .modalArea {
	margin: 0 auto;
	padding: 70px 15px 25px;
	position: static;
	margin-left: 0;
	opacity: 0;
	display: none;
}
#modals span.close {
	background: url(../uniq/top/close.png) left top no-repeat;
	background-size: 25px;
	cursor: pointer;
	content: '';
	display: block;
	position: fixed;
	top: 15px;
	right: 15px;
	height: 25px;
	width: 25px;
	z-index: 10000;
	transition: 0.2s;
}
#modals .modalArea .mdlL {
	float: none;
	margin-bottom: 20px;
	width: auto;
}
#modals .modalArea .mdlR {
	float: none;
	padding: 0 0 0 0;
	width: auto;
}
#modals .modalArea h2 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: 400;
}
#modals .modalArea h2:after {
	background-color: #C1341C;
	content: '';
	display: block;
	height: 1px;
	margin: 8px auto 20px;
	width: 60px;
}
#modals .modalArea .mdlR h2 {
	display: none;
}
#modals .modalArea .mdlL h2 {
	display: block;
}
#modals .modalArea .mdlR p.txt {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 0;
}
#modals .modalArea .btn {
	font-size: 14px!important;
	font-size: 1.4rem!important;
	font-weight: 300!important;
	padding-top: 25px;
}

*/









/*----------------------------------------------------
	☆grounds
----------------------------------------------------*/

#contents .howtoTab .tabMenu {
	margin-bottom: 20px;
}
#contents .howtoTab .tabMenu ul {
	display: block;
}
#contents .howtoTab .tabMenu ul li {
	display: block;
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 5px;
	padding: 7px;
}
#contents .howtoTab .tabMenu ul li br {
	display: none;
}
#contents .fltImgGallery {
	padding-bottom: 30px;
}
#contents .fltImgGallery>ol>li {
	float: none;
	margin-bottom: 30px;
	width: auto;
}
#contents .fltImgGallery>ol>li.even {
	float: none;
}
#contents .fltImgGallery ol li .data {
	padding: 10px 0 0 60px;
}
#contents .fltImgGallery ol li .data p.size20 {
	font-size: 16px!important;
	line-height: 1.6!important;
}
#contents .fltImgGallery ol li .data p.size18 {
	font-size: 16px!important;
	line-height: 1.6!important;
}
#contents .fltImgGallery ol li .data span.num {
	background-color: #CF2F1F;
	color: #FFF;
	display: inline-block;
	font-size: 40px;
	font-style: italic;
	line-height: 1;
	vertical-align: middle;
	padding: 3px 0 5px;
	text-align: center;
	width: 1.2em;
	position: absolute;
	left: 0;
	top: 0;
}
/*----------------------------------------------------
	☆eventNav
----------------------------------------------------*/

#contents .eventsNav {
	margin-bottom: 30px;
}
#contents .eventsNav ul li {
	width: 50%;
}
#contents .eventsNav ul li a p.month {
	font-size: 16px;
	font-size: 1.6rem;
}
#contents .eventsNav ul li a p.month span.num {
	font-size: 36px;
	font-size: 3.6rem;
}
#contents .eventsNav ul li a p.desc {
	font-size: 12px;
	font-size: 1.2rem;
}
#contents .matsuriBtn {
	height: auto;
	width: 100%;
}
#contents .matsuriBtn a {
	height: auto;
	padding: 30px 20px;
}
#contents .matsuriBtn a h2 {
	font-size: 16px;
	font-size: 1.6rem;
}
#contents .matsuriBtn a p {
	text-align: left;
}
#contents .matsuriBtn a p br {
	display: none!important;
}
#contents .anchorList ul {
	padding: 15px 5px 10px;
}
#contents .anchorList ul li {
	font-size: 11px;
	margin: 0 5px;
}
#contents .anchorList ul li a {
	padding: 2px 7px;
}
#contents .anchorList ul li a:before {
	font-size: 12px;
	margin-right: 5px;
}
#contents .pointDl {
	margin-bottom: 20px;
	padding: 20px;
}




/*----------------------------------------------------
	☆Special
----------------------------------------------------*/


#contents .specialSection {
	padding: 50px 0 30px
}


#contents .specialHead {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin-bottom: 25px;
}



/*

#contents .redTag {
	display: block;
	margin-bottom: 35px;
	text-align: center;
}
#contents .redTag li {
	margin-bottom: 2px;
	text-align: center;
}
#contents .redTag li>span {
	background-color: #C1341C;
	color: #FFF;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: normal;
	line-height: 1;
	letter-spacing: 0.06em;
	;
	margin-bottom: 0;
	padding: 5px 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
*/







/*----------------------------------------------------
	☆about
----------------------------------------------------*/

#aboutMv {
	height: auto;
}
#aboutMvInr {
	background: url(../uniq/about/img_index_mv.png) center bottom no-repeat #AEE1EC;
	background-size: 1200px auto;
	height: auto;
	overflow: hidden;
	padding-bottom: 270px;
}
#aboutMv .hdBox {
	padding: 80px 0 50px;
	overflow: hidden;
}
#aboutMv h1 {
	font-size: 26px;
	font-size: 2.6rem;
	position: static;
	padding-top: 20px;
	height: 300px;
}
#aboutMv h1 span {
	padding-bottom: 0;
}
#aboutMv h1:before {
	background-size: 30px 24px;
	height: 24px;
	width: 30px;
}
#aboutMv .txtBox {
	padding: 10px 15px;
}
#aboutMv .txtBox p {
	line-height: 2.2;
}
#aboutMv .txtBox .txtBoxR, #aboutMv .txtBox .txtBoxL {
	float: none;
	height: auto;
	padding: 0 0 50px;
	width: auto;
}
#aboutMv .txtBox h2 {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 20px;
	text-align: center;
}
#contents .originSection01 .fltImg, #contents .originSection02 .fltImg, #contents .originSection03 .fltImg {
	margin-right: 0;
	padding-top: 0;
	margin-left: 0;
}
#contents .originDetail {
	padding: 20px;
}
#contents .originDetailInr {
	padding: 20px 20px 10px;
}
#contents .originDetailInr h3 {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 15px;
	text-align: center;
}
#contents .originDetailInr table th, #contents .originDetailInr table td {
	padding: 5px;
}
#godMv {
	background-size: cover;
	height: 200px;
}
#contents .godSection .basicFlt {
	margin-bottom: 0;
}
#contents .godSection .fltData {
	padding: 0;
}
#contents .godSection img {
	height: auto;
	width: 100%;
}
#contents .godTopics {
	margin-bottom: 40px;
	padding: 15px;
}
#contents .godTopicsInr {
	padding: 30px 15px 15px;
}
#contents .godTopicsInr h3 {
	font-size: 20px;
	font-size: 2rem;
}
#contents .godTopicsInr .fltR {
	padding-top: 30px;
}
#hisMv {
	background-size: cover;
	height: 200px;
}
#contents .hisTbl {
	padding-bottom: 40px;
}
#contents .hisTbl table {
	display: block;
	width: 100%;
}

#contents .hisTbl table tbody,
#contents .hisTbl table tr{
	display: block;
	width: 100%;
}


#contents .hisTbl table th, #contents .hisTbl table td {
	border-bottom: none;
	display: block;
	padding: 0;
}
#contents .hisTbl table th {
	font-size: 18px;
	font-size: 1.8rem;
}
#contents .hisTbl table th.year {
	border-top: 1px dotted #D0CDC4;
	padding: 15px 0 0;
	width: auto;
}
#contents .hisTbl table th.year span {
	font-size: 24px;
	font-size: 2.4rem;
	margin-right: 5px;
}
#contents .hisTbl table th.title {
	font-size: 16px;
	font-size: 1.6rem;
	width: auto;
}
#contents .hisTbl table td {
	padding: 0 0 20px;
	width: auto;
}
/*----------------------------------------------------
	☆Column
----------------------------------------------------*/

#contents .columnList ul li {
	float: none;
	line-height: 1.4;
	margin-bottom: 10px;
	padding: 0;
	width: auto;
}
#contents .columnList ul li a {
	border: 1px solid #DDD;
	display: table;
	font-size: 11px;
	line-height: 1.2;
	width: 100%;
}
#contents .columnList ul li a .img {
  display: table-cell;
  vertical-align: top;
  width: 35%;
  height: auto;
}
#contents .columnList ul li a:hover .img {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#contents .columnList ul li a .tag {
	font-size: 9px;
	display: inline-block;
	line-height: 1;
	margin-top: 0;
	padding: 5px 10px;
	text-align: center;
	left: 0;
	top: 0;
	bottom: auto;
	left: 0;
}
#contents .columnList ul li a .txt {
	display: table-cell;
	vertical-align: middle;
	padding: 10% 5%;
}
#contents .pager {
	margin-bottom: 50px;
}
#contents .pager ul li {
	margin-right: 3px;
}
#contents .pager ul li a {
	display: inline-block;
	font-size: 20px;
	line-height: 30px;
	height: 30px;
	text-decoration: none;
	width: 30px;
	transition: 0.2s;
}
#contents .snsBox {
	margin-bottom: 40px;
	margin-top: 20px;
	padding: 30px 20px 20px;
}
#contents .snsBox h2 {
	margin-bottom: 10px;
}
#contents .newsList {
	margin-bottom: 0;
}
#contents .newsList ul li a {
	padding: 10px;
	text-decoration: none;
}
#contents .newsList ul li a p.data {
	font-size: 12px;
	float: none;
	width: auto;
}
#contents .newsList ul li a p.data .tag {
	font-size: 10px;
	margin-left: 10px;
	margin-top: 0;
	line-height: 1;
	padding: 4px 12px;
	min-width: 70px;
}
#contents .newsPager {
	margin-bottom: 40px;
}
#contents .newsPager ul li {
	font-size: 11px;
	margin: 0;
	width: 32%;
}
#contents .newsPager ul li.return {
	margin: 0;
	width: 34%;
}
#contents .newsPager ul li a {
	padding: 7px 0;
}
#contents .newsPager ul li a i {
	margin: 0 3px;
}
/*----------------------------------------------------
	☆Movie
----------------------------------------------------*/

#contents .movieSection {
	padding: 30px 0 30px;
}
#contents .movieList .movieBox {
	float: none;
	margin-bottom: 60px;
	padding: 0;
	width: auto;
}
/*----------------------------------------------------
	☆Access
----------------------------------------------------*/

#contents #gMapAccess {
	height: 300px;
	margin-bottom: 40px;
}
/*----------------------------------------------------
	☆Links
----------------------------------------------------*/

#contents .linksList>ul>li {
	float: none;
	margin-bottom: 50px;
	padding: 0;
	width: auto;
}
/*----------------------------------------------------
	☆FAQ
----------------------------------------------------*/

#contents .faq01 {
	padding: 0;
}
#contents .faq01 dl {
	padding: 12px 45px 10px 55px;
}
#contents .faq01 dt:before {
	font-size: 30px;
	top: 17px;
	left: 15px;
}
#contents .faq01 dt:after {
	font-size: 26px;
	top: 22px;
}
#contents .faq01 dl dt {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.4;
	padding: 10px 0;
	transition: 0.2s;
}
#contents .faq01 dl dd {
	font-size: 16px;
	font-size: 1.6rem;
	display: none;
	line-height: 1.4;
	padding: 10px 0;
}
/*----------------------------------------------------
	☆Press
----------------------------------------------------*/


#contents .labelDl dl dt {
	display: block;
	min-width: inherit;
	padding: 12px 15px;
}
#contents .labelDl dl dd {
	background-color: #F4F1EC;
	padding: 25px;
}
/*----------------------------------------------------
	☆worship
----------------------------------------------------*/

#contents .fullImg {
	background-size: cover!important;
	height: 230px;
	margin-bottom: 50px;
}
#contents .courtesyTbl th {
	padding-left: 0!important;
	padding-right: 0!important;
	width: 30%!important;
}
/*----------------------------------------------------
	☆charm
----------------------------------------------------*/

#contents .charmList ul li {
	border-bottom: 1px dotted #CCC;
	display: table;
	float: none;
	margin: 0 0 20px;
	padding: 0 0;
	width: auto;
}
#contents .charmList ul li p.img {
	border: none;
	display: table-cell;
	line-height: 0;
	margin-bottom: 0;
	padding: 0 0 20px;
	vertical-align: top;
	width: 30%;
}
#contents .charmList.charm4Column ul li {
	display: table;
	float: none;
	margin: 0 0 20px;
	padding: 0 0 0;
	width: auto;
}
#contents .charmList.charm4Column ul li p.img {
	border: none;
	display: table-cell;
	line-height: 0;
	margin-bottom: 0;
	padding: 0 0 20px;
	vertical-align: top;
	width: 30%;
}
#contents .charmList ul li p.img img {
	border: 1px solid #DDD;
	padding: 2px;
}
#contents .charmList ul li .data {
	display: table-cell;
	padding: 10px 0 15px 20px;
	vertical-align: top;
}
#contents .charmList.charm4Column ul li .data {
	display: table-cell;
	padding: 0 0 15px 15px;
	vertical-align: top;
}
#contents .charmList ul li h3 {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.3;
	margin-bottom: 5px;
	text-align: left;
}
#contents .charmList ul li h3 span.size14 {
	font-size: 11px!important;
	font-size: 1.1rem!important;
}
#contents .charmList ul li h3:after {
	display: none;
	height: 1px;
	margin: 10px 0;
	width: 25px;
}
#contents .charmList ul li p.txt {
	font-size: 13px;
	line-height: 1.5;
}
#contents .charmList ul li p.bTxt {
	font-size: 13px;
	line-height: 1.5;
	padding-top: 5px;
}


#mv.mikoshiMv {
background: url(../uniq/events/bg_mikoshi.jpg) center top no-repeat;
background-size: cover;
margin-bottom: 0;
}

#mv.movieMv {
background: url(../uniq/movie/bg_movie.jpg) center top no-repeat;
background-size: cover;
margin-bottom: 0;
}








}
